
/**************************************************************************************/
/**************************************************************************************/
/* PC Site*/
/**************************************************************************************/
/**************************************************************************************/


.wd_header{
	position: fixed ;
	top : 0% ;
	left: 0% ;
	width: 100% ;
	height : 100px ;
	z-index: 44 ;
}

.wd_header_logobox{
	position: absolute ;
	top : 0% ;
	left: 0px ;
	width: 300px ;
	height: 100px ;
}
.wd_header_logo_image{
	width: 100% ;
}

.wd_spnavi_btn_superbox{
	position: absolute ;
	top : 50% ;
	right: 20px ;
	transform: translate(0%,-50%);
	width: 64px ;
	height: 64px ;
	cursor: pointer ;
}
.wd_spnavi_btn_off{
	position: absolute ;
	top : 50% ;
	left: 50% ;
	transform: translate(-50%,-50%);
	width: 100% ;
	height: 100% ;
}
.wd_spnavi_btn_on{
	position: absolute ;
	top : 50% ;
	left: 50% ;
	transform: translate(-50%,-50%);
	width: 0% ;
	height: 100% ;
	display: none ;
}


.wd_spnavi_superbox{
	position: fixed ;
	top : 0% ;
	left: 0% ;
	width: 100% ;
	height: 100vh ;
	background: rgba(43,43,43,0.8);
	overflow: hidden ;
	display: none ;
	z-index: 41 ;
}

.wd_spnavi_itembox_dummy{
	width: 100% ;
	height: 120px ;
}

.wd_spnavi_flex{
	width: 100% ;
	max-width: 800px ;
	margin: 0px auto ;
	justify-content: center !important ;
	gap: 10px 20px ;
}

.wd_spnavi_itembox_wrap{
	width: 100% ;
	max-width: 320px ;
	height: 60px ;
	line-height: 60px;
	text-align: center ;
	font-size: 20px ;
	font-weight: 900 ;
	color: #2B2B2B ;
	background-color: #FFFFFF ;
	border-radius: 30px ;
}
.wd_spnavi_itembox_wrap.wd_active{
	background: #FFD600 ;
}
.wd_spnavi_itembox{
	width: 100% ;
	height: 60px ;
}

.wd_spnavi_itembox_wrap a,
.wd_spnavi_itembox_wrap a:link,
.wd_spnavi_itembox_wrap a:visited{
	color: #2B2B2B ;
}




.wd_footer{
	width: 100% ;
	height: 100vh ;
	min-height: 800px ;
	background-color: #2B2B2B ;
	margin: 100px auto 0px ;
}

.wd_footer_logobox{
	position: absolute;
	top : 50% ;
	left: 50% ;
	transform: translate(-50%,-50%);
	width: 340px ;
	color: #FFFFFF ;
	font-size: 12px ;
	text-align: center ;
}
.wd_footer_logobox a,
.wd_footer_logobox a:visited,
.wd_footer_logobox a:link{
	color: #FFFFFF ;
	border-bottom : 1px dashed #FFFFFF ;
}

.wd_footer_logobox img{
	width: 100% ;
}

.wd_footer_copy{
	position: absolute;
	bottom : 0px ;
	width: 100% ;
	line-height: 20px ;
	padding-bottom : 10px ;
	text-align: center ;
	font-size: 10px ;
	color: #FFFFFF ;
}



.wd_totop{
	position: fixed ;
	bottom : 20px ;
	right: 20px ;
	width: 64px ;
	height: 64px ;
	z-index: 41 ;
	cursor: pointer;
}

.wd_totop_image{
	width: 100% ;
}

.wd_totop_shot{
	position: absolute;
	bottom : 2000px ;
	left: 0px ;
	width: 100% ;
}





/** frontpage ===================================== **/



.wd_frontpage_fv_superbox{
	width: 100% ;
	height: 100vh ;
	max-height: 1080px ;
	overflow: hidden ;
}

.wd_frontpage_fv_slidebox{
	position: absolute ;
	top : -5% ;
	left: 100% ;
	width: 110% ;
	height: 110% ;
	z-index: 11 ;
}

.wd_frontpage_fv_slidebox img{
	width: 100% ;
	height: 100% ;
	object-fit: cover ;
}

.wd_frontpage_fv_slide_storybox{
	position: absolute;
	bottom : 40px ;
	left: 50% ;
	width: 100% ;
	max-width: 320px ;
	height: auto ;
	transform: translate(-50%,0%);
	background-color: rgba(255,255,255,0.8);
	color: #2B2B2B ;
	padding: 20px ;
	border-radius: 10px ;
	z-index: 14;
	display: none ;
	font-size: 18px ;
	font-weight: 900 ;
}

.wd_frontpage_fv_slide_storybox.wd_na{
	opacity: 0 ;
}

.wd_frontpage_fv_slide_storybox img{
	width: auto ;
	max-width: 100% ;
	margin: 0px auto 20px ;
}

.wd_frontpage_fv_slide_story_link{
	width: 100% ;
	height: 32px ;
	line-height: 32px ;
	text-align: center ;
	color: #2B2B2B ;
	font-size: 14px ;
	font-weight: 900 ;
	background-color: #FFD600 ;
	border-radius: 16px ;
	margin: 20px auto 0px ;
}

.wd_frontpage_info_superbox{
	width: calc( 100% - 40px ) ;
	max-width: 1080px ;
	margin: 80px auto 0px ;
	justify-content: right ;
}

.wd_frontpage_info_cat{
	position: absolute;
	top : 50% ;
	left: 0% ;
	transform: translate(0%,-50%);
	width: 270px ;
}
.wd_frontpage_info_cat img{
	width: 100% ;
}

.wd_frontpage_info_baloonbox{
	width: calc( 100% - 320px );
	background-color: #FFFFFF ;
	border-radius: 10px ;
	padding: 40px ;
}

.wd_frontpage_info_balooncone{
	position: absolute;
	top : 50% ;
	left: 0% ;
	transform: translate(-50%,-50%) rotate(45deg);
	width: 32px ;
	height: 32px ;
	background-color: #FFFFFF ;
}

.wd_frontpage_info_baloon_title{
	width: 100% ;
	padding-bottom : 10px ;
	border-bottom : 1px dotted #2B2B2B ;
	font-size: 24px ;
	font-weight: 900 ;
	color: #2B2B2B ;
	margin-bottom : 20px ;
}

.wd_frontpage_info_baloon_title span{
	font-size: 14px ;
	padding-left: 10px ;
	font-weight: 500 ;
}

.wd_frontpage_info_itembox{
	width: 100% ;
	padding : 10px 0px ;
	font-size: 14px ;
	line-height: 24px ;
}

.wd_frontpage_info_cate{
	width: 100px ;
	height: 24px ;
	border-radius: 12px ;
	text-align: center ;
	color: #FFFFFF ;

	font-weight: 900 ;
}

.wd_info_oshirase{
	background-color: #FF87D1 ;
}
.wd_info_trade{
	background-color: #4ACFD1 ;
}
.wd_info_news{
	background-color: #9AD935 ;
}
.wd_info_contest{
	background-color: #9A90EC ;
}

.wd_frontpage_info_date{
	width: 100px ;
	margin-left: 10px ;
}

.wd_frontpage_info_title{
	width: calc( 100% - 220px );
	margin-left: 10px 
}


.wd_frontpage_info_index{
	width: 100% ;
	border-top : 1px dotted #2B2B2B ;
	padding : 10px 32px 10px 0px ;
	margin-top : 10px ;
	text-align: right ;
}

.wd_frontpage_info_index_icon{
	position: absolute;
	top : 50% ;
	right: 0% ;
	transform: translate(0%,-50%);
	width: 24px ;
}




.wd_frontpage_contents_section{
	width: 100% ;
	overflow: hidden ;
	margin: 40px auto 0px ;
	padding : 200px 0px 0px ;
}

.wd_frontpage_contents_superbox{
	width: calc( 100% - 40px );
	max-width: 1080px ;
	margin: 0px auto ;
	gap: 20px 10px ;
	justify-content: center ;
}

.wd_frontpage_contents_item_wrap{
	width: 200px ;
	background-color: rgba(0,0,0,0.25);
}
.wd_frontpage_contents_item_dummy{
	width: 200px ;
}

.wd_frontpage_contents_linkbox_wrap{
	width: 200px ;
	height: 300px ;
}


.wd_frontpage_contents_titlebox{
	width: 200px ;
}
.wd_frontpage_contents_title_back{
	position: absolute;
	top : 0% ;
	right: 0% ;
	width: 100vw ;
	height: 100% ;
	background-color: #FFFFFF ;
}
.wd_frontpage_contents_link_back{
	position: absolute;
	top : 0% ;
	left: 0% ;
	width: 100vw ;
	height: 100% ;
	background-color: #FFFFFF ;
}


.wd_frontpage_contents_itembox{
	width: 100% ;
	min-height: 300px ;
	background-color: #FFFFFF ;
}

.wd_frontpage_contents_item_imagebox{
	width: 100% ;
	height: 200px ;
}

.wd_frontpage_contents_item_imagebox img{
	width: 100% ;
	height: 100% ;
	object-fit: cover ;
}

.wd_frontpage_contents_whitebox{
	width: 100% ;
	padding: 10px ;
}

.wd_frontpage_contents_namebox{
	width: fit-content;
	text-align: center ;
	font-size: 18px ;
	font-weight: 900 ;
	margin : 0px auto ;
	height: 40px ;
	line-height: 40px ;
}

.wd_frontpage_contents_namebox img{
	position: absolute ;
	top : 50% ;
	left: -30px ;
	transform: translate(0%,-50%);
	width: 24px ;
}

.wd_frontpage_contents_familybox{
	width: 100% ;
	height: 40px ;
	line-height: 40px ;
	border-top : 1px dotted #FFD600 ;
	text-align: center ;
}

.wd_frontpage_contents_genrebox{
	width: fit-content ;
	padding: 0px 10px ;
	height: 24px ;
	border : 1px solid #2B2B2B ;
	border-radius: 12px ;
	margin : 14px auto 0px ;
	line-height: 22px ;
	font-size: 12px ;
	font-weight: 900 ;
}

.wd_frontpage_contents_title_image{
	position: absolute;
	bottom : 0% ;
	right: -24px ;
	width: 410px ;
	z-index: 8 ;
	margin-right: 120px ;
}


.wd_frontpage_contents_baloonbox{
	position: absolute;
	bottom : 100% ;
	right: -50px ;
	width: 320px ;
	height: 200px ;
	padding: 40px 60px ;
	z-index: 9 ;
}

.wd_frontpage_contents_baloonimage{
	position: absolute;
	top : 0% ;
	left: 0% ;
	width: 100% ;
}


.wd_frontpage_contents_baloon_title{
	font-size: 24px ;
	font-weight: 900 ;
}
.wd_frontpage_contents_baloon_story{
	font-size: 14px ;
}

.wd_frontpage_contents_linkbox{
	width: 100% ;
	padding: 64px 20px ;
	text-align: center ;
	font-size: 14px ;
	font-weight: 900 ;
}

.wd_frontpage_contents_link_image{
	width: 100px ;
	height : 100px ;
	margin: 0px auto ;
}


.wd_frontpage_about_section{
	width: calc( 100% - 40px );
	max-width: 1080px ;
	margin: 200px auto 0px ;
	justify-content: right ;
}
.wd_frontpage_about_section.wd_odd{
	justify-content: left ;
	margin : 100px auto 0px ;
}

.wd_frontpage_about_imagebox{
	position: absolute ;
	top : 50% ;
	left: 0% ;
	transform: translate(0%,-50%);
	width: 50% ;
	max-width: 540px ;
	z-index: 4 ;
}

.wd_frontpage_about_section.wd_odd .wd_frontpage_about_imagebox{
	left : auto ;
	right: 0% ;
}

.wd_frontpage_about_image_baloonbox{
	position: absolute ;
	top : -120px ;
	left: 50% ;
	transform: translate(-50%,0%);
	width: 640px ;
	height: 200px ;
}
.wd_frontpage_about_image_baloonbox img{
	position: absolute;
	top : 0% ;
	left: 0% ;
	width: 100% ;
}

.wd_frontpage_about_image_baloon_title{
	position: absolute;
	top : 60px ;
	left: 0% ;
	width: 100% ;
	text-align: center ;
	font-size: 24px ;
	font-weight: 900 ;

}

.wd_frontpage_about_image{
	width: 50% ;
	max-width: 270px ;
}
.wd_frontpage_about_image img{
	width: 100% ;
}


.wd_frontpage_about_storybox{
	width: calc( 100% - 600px );
	background-color: #FFFFFF ;
	border-radius: 10px ;
	padding: 40px 40px 20px ;
}
.wd_frontpage_about_storybox p{
	margin-bottom: 20px ;
}

.wd_mailform_story a{
	background: linear-gradient(transparent 60%, #FFD600 0%);
}
.wd_mailform_story a:hover{
	opacity: 0.5 ;
}

.wd_frontpage_about_storybox_cone{
	position: absolute;
	top : 50% ;
	left: 0% ;
	transform: translate(-50%,-50%) rotate(45deg);
	width: 32px ;
	height: 32px ;
	background-color: #FFFFFF ;
}


.wd_frontpage_about_section.wd_odd .wd_frontpage_about_storybox_cone{
	left : auto ;
	right: 0% ;
	transform: translate(50%,-50%) rotate(45deg);
}






/** mailform ==================================== **/

.wd_mailform_section{
	width: 100% ;
	margin: 200px auto 0px ;
}

.wd_mailform_titlebox{
	width: calc( 100% - 40px ) ;
	max-width: 640px ;
	margin: 0px auto ;
}
.wd_mailform_title_back{
	width: 100% ;
	z-index: 1 ;
}
.wd_mailform_title{
	position: absolute;
	top : 60px ;
	left: 0% ;
	width: 100% ;
	font-size: 24px ;
	line-height: 24px ;
	font-weight: 900 ;
	text-align: center ;
	z-index: 4 ;
}

.wd_mailform_title_cats{
	position: absolute;
	top : 120px ;
	left: 50% ;
	transform: translate(-50%,0%);
	width: 100% ;
	max-width: 540px ;
	z-index: 2 ;
}
.wd_mailform_title_cat_box{
	width: 50% ;
}
.wd_mailform_title_cat_box img{
	width: 100% ;
}


.wd_mailform_title span{
	font-size: 14px ;
	font-weight: 500 ;
}

.wd_mailform_superbox{
	width: calc( 100% - 40px );
	max-width: 640px ;
	margin: 180px auto 0px ;
	background-color: #FFFFFF ;
	border-radius: 10px ;
	padding: 40px ;
	z-index: 4 ;
}

.wd_mailform_story{
	margin-bottom : 20px ;
}

.wd_mailform_hr{
	width: 100% ;
	height: 2px ;
	background-color: #2B2B2B ;
}

.wd_mailform_inner{
	width: 100% ;
	max-width: 380px ;
	margin: 40px auto 0px ;
}

.wd_mailform_itembox{
	margin-top : 40px ;
	padding-bottom : 40px ;
	border-bottom : 1px dotted #2B2B2B ;
}

.wd_mailform_item_title{
	font-size: 18px ;
	font-weight: 900 ;
}
.wd_mailform_item_story{
	margin-top : 10px ;
}

.wd_mailform_item_story a{
	background: linear-gradient(transparent 60%, #FFD600 0%);
}
.wd_mailform_item_story a:hover{
	opacity: 0.5 ;
}

.wd_mailform_item_flex{
	width: 100% ;
	margin-top : 20px ;
	gap: 10px 20px ;
	justify-content: center ;
}

.wd_mailform_item_flex_half{
	width: calc( 100% - 20px );
	max-width: 180px ;
}

.wd_mailform_item_flex_half label{
	display: block ; 
	box-sizing: border-box ;
	width: 100% ;
	height: 40px ;
}

.wd_mailform_item_flex_halflabel{
	display: block ; 
	width: 100% ;
	
	height: 40px ;
	line-height: 38px ;
	text-align: center ;
	border-radius: 20px ;
	border : 1px solid #2B2B2B ;
	font-weight: 900 ;
	cursor: pointer ;
}



.mailform_radio:checked + .wd_mailform_item_flex_halflabel{
	background-color: #FFD600 ;
}

.mailform_radio{
	position: absolute;
	top : 0% ;
	left: 0% ;
	opacity: 0 ;
}


.mailform_input{
	display: block ;
	position: relative ;
	box-sizing: border-box ;
	width: 100% ;
	height: 40px ;
	border : 1px solid #2B2B2B ;
	padding: 0px 20px ;
	border-radius: 20px ;
}




#mailform_nickname_notice,
#mailform_name_notice ,
#mailform_mail_notice,
#mailform_nyanglemoo_notice,
#mailform_q_notice,
#kuchikomi_q_notice,
#kuchikomi_target_notice{
	width: 100% ;
	color : #DD0000 ;
	font-weight: 900 ;
	display: none ;
}

.mailform_textarea{
	display: block ;
	position: relative ;
	box-sizing: border-box ;
	width: 100% ;
	height: 200px ;
	border : 1px solid #2B2B2B ;
	padding: 20px 20px ;
	border-radius: 20px ;
}

.mailform_submit{
	position: relative ;
	box-sizing: border-box ;
	display: block ;
	width: 100% ;
	max-width: 200px ;
	height: 60px ;
	text-align: center ;
	font-size: 18px ;
	font-weight: 900 ;
	background-color: #2B2B2B ;
	color: #FFFFFF ;
	cursor: pointer ;
	border : 1px solid #2B2B2B ;
	margin : 80px auto 0px ; 
	border-radius: 10px ;
}

.mailform_submit:hover{
	background-color: #FFD600 ;
	border : 1px solid #FFD600  ;
}

.wd_false{
	display: none ;
}


.wd_mailform_item_flex_photobox{
	width: 100% ;
	height: 100px ;
	border : 1px solid #2B2B2B ;
	margin-bottom : 10px ;
}


.mailform_inputphoto{
	position: absolute;
	top : 50% ;
	left: 50% ;
	transform: translate(-50%,-50%);
}







/** about ==================================== **/


.wd_ul_header{
	width: 100% ;
	height: 640px ;
	/** overflow: hidden ; **/
	margin-bottom : 100px ;
}

.wd_ul_header_back{
	width: 100% ;
	height: 100% ;
	object-fit: cover ;
}

.wd_ul_header_catbox{
	position: absolute;
	bottom: -40px  ;
	left: 0% ;
	transform: translate(0%,0%);
	width: 100% ;
	max-width: 410px ;
	/** height: 320px ; **/
}

.wd_ul_header_catimage{
	width: 100% ;
}



.wd_ul_header_cat_baloonbox{
	position: absolute;
	bottom : 280px ;
	left: 100px ;
	width: 640px ;
	height: 200px ;
	padding: 40px 60px ;
	z-index: 9 ;
}

.wd_ul_header_cat_baloon_image{
	position: absolute;
	top : 50% ;
	left: 50% ;
	transform: translate(-50%,-50%);
	width: 100% ;
}


.wd_ul_header_cat_baloon_title{
	text-align: center ;
	font-size: 24px ;
	font-weight: 900 ;
}
.wd_ul_header_cat_baloon_story{
	text-align: center ;
	font-size: 14px ;
}



.wd_about_itembox{
	width: calc( 100% - 40px );
	max-width: 1080px ;
	margin: 100px auto 0px ;
}

.wd_about_item_title{
	width: 100% ;
	padding: 20px 40px ;
	font-size: 24px ;
	line-height: 40px ;
	font-weight: 900 ;
	border-radius: 40px ;
	background-color: #FFFFFF ;
}

.wd_about_item_story{
	width: calc( 100% - 40px );
	margin : 40px auto 0px ;
	border-radius: 10px ;
	background-color: #FFFFFF ;
	padding: 40px 40px 20px ;
}

.wd_about_item_story p{
	margin-bottom : 20px ;
}




/** info ==================================== **/



.wd_infoindex_superbox{
	width: calc( 100% - 40px ) ;
	max-width: 1080px ;
	margin: 80px auto 0px ;
}

.wd_infoindex_baloonbox{
	width: 100% ;
	background-color: #FFFFFF ;
	border-radius: 10px ;
	padding: 20px ;
}


.wd_ul_notice_superbox{
	width: calc( 100% - 40px );
	max-width: 1080px ;
	margin: 0px auto ;
}

.wd_ul_notice_superbox a{
	background: linear-gradient(transparent 60%, #FFD600 0%);
}

.wd_ul_notice_catbox{
	width: 270px ;
}
.wd_ul_notice_catbox img{
	width: 100% ;
}

.wd_ul_notice_baloonbox{
	position: absolute;
	top : 50% ;
	right: 0% ;
	transform: translate(0%,-50%);
	width: calc( 100% - 300px );
	background-color: #FFFFFF ;
	border-radius: 10px ;
	padding: 40px ;
}
.wd_ul_notice_baloonbox p{
	margin-bottom : 20px ;
}

.wd_ul_notice_baloon_cone{
	position: absolute;
	top : 50% ;
	left: 0% ;
	width: 32px ;
	height: 32px ;
	background-color: #FFFFFF ;
	transform: translate(-50%,-50%) rotate(45deg);
}


.wd_ulsingle_titlebox{
	width: calc( 100% - 40px ) ;
	max-width: 1080px ;
	padding: 20px 40px ;
	font-size: 24px ;
	line-height: 40px ;
	font-weight: 900 ;
	border-radius: 40px ;
	background-color: #FFFFFF ;
	margin : 100px auto 0px ;
}

.wd_ulsingle_storybox{
	width: calc( 100% - 40px );
	max-width: 1000px ;
	margin : 40px auto 0px ;
	border-radius: 10px ;
	background-color: #FFFFFF ;
	padding: 40px 40px 20px ;
}


.wd_ulsingle_storybox p{
	margin-bottom: 20px ;
}
.wd_ulsingle_storybox img{
	width: auto ;
	max-width: 100% ;
	margin : 0px auto 20px ;
}

.wd_ulsingle_storybox a{
	background: linear-gradient(transparent 60%, #FFD600 0%);

}
.wd_ulsingle_storybox a:hover{
	opacity: 0.5 ;
}

.wd_ulsingle_storybox strong{
	font-weight: 900 ;
	background: linear-gradient(transparent 60%, #92f4ff 0%);
}

.wd_ulsingle_storybox blockquote{
	box-sizing: border-box ;
	position: relative ;
	width: 100% ;
	padding: 40px ;
	background-color: #2B2B2B ;
	margin : 0px auto 20px ;
	border-radius: 10px ;
	color: #FFFFFF ;
}

.wd_ulsingle_storybox blockquote a,
.wd_ulsingle_storybox blockquote a:link,
.wd_ulsingle_storybox blockquote a:visited{
	color: #FFFFFF ;
	background: linear-gradient(transparent 60%, #07a0a9 0%);
}



.wd_nyan_search_superbox{
	width: calc( 100% - 40px );
	max-width: 540px ;
	margin: 100px auto 0px ;
	gap : 10px ;
}


.nyansearch_input{
	display: block ;
	position: relative ;
	box-sizing: border-box ;
	width: 320px ;
	height: 40px ;
	border : 1px solid #2B2B2B ;
	padding: 0px 20px ;
	border-radius: 20px ;
}

.nyansearch_submit{
	position: relative ;
	box-sizing: border-box ;
	display: block ;
	width: 200px ;
	height: 40px ;
	text-align: center ;
	font-size: 18px ;
	font-weight: 900 ;
	background-color: #2B2B2B ;
	color: #FFFFFF ;
	cursor: pointer ;
	border : 1px solid #2B2B2B ;
	border-radius: 20px ;
}

.nyansearch_submit:hover{
	background-color: #FFD600 ;
	color: #2B2B2B ;
}


.wd_ul_index_superbox{
	width: calc( 100% - 40px );
	max-width: 1080px ;
	margin: 40px auto 0px ;
	gap: 20px 10px ;
	justify-content: center ;
}



.wd_jiriki_pagenation_superbox{
	width: fit-content ;
	max-width: 100% ;
	padding : 0px 160px ;
	margin: 80px auto 0px ;
	gap: 10px ;
	justify-content: center ;
}

.wd_jiriki_pagenation_prev_wrap{
	position: absolute;
	top : 0% ;
	left: 20px ;
	width: 130px ;
	height: 64px ;
	border-radius: 10px ;
	background-color: rgba(0,0,0,0.25);
}
.wd_jiriki_pagenation_next_wrap{
	position: absolute;
	top : 0% ;
	right: 20px ;
	width: 130px ;
	height: 64px ;
	border-radius: 10px ;
	background-color: rgba(0,0,0,0.25);
}

.wd_jiriki_pagenation_itembox_l{
	width: 130px ;
	height: 64px ;
	background-color: #2B2B2B ;
	text-align: center ;
	line-height: 60px ;
	font-size: 18px ;
	font-weight: 900;
	color : #FFFFFF ;
	border-radius: 10px ;
	border : 2px solid #2B2B2B 
}

.wd_jiriki_pagenation_item_wrap{
	width: 64px ;
	height: 64px ;
	border-radius: 10px ;
	background-color: rgba(0,0,0,0.25);
}

.wd_jiriki_pagenation_itembox_s{
	width: 64px ;
	height: 64px ;
	background-color: #2B2B2B ;
	text-align: center ;
	line-height: 60px ;
	font-size: 18px ;
	font-weight: 900;
	color : #FFFFFF ;
	border-radius: 10px ;
	border : 2px solid #2B2B2B 
}


.wd_jiriki_pagenation_itembox_s.wd_active,
.wd_jiriki_pagenation_itembox_l.wd_active,
.wd_jiriki_pagenation_itembox_l:hover,
.wd_jiriki_pagenation_itembox_s:hover{
	background-color: #FFD600 ;
	color: #2B2B2B ;
}


.wd_nyansingle_name_superboxbox{
	width: calc( 100% - 40px );
	max-width: 1080px ;
	margin: 100px auto 0px ;
	background-color: #FFFFFF ;
	padding: 16px 20px  ;
	border-radius: 32px ;
	font-size: 24px ;
	line-height: 32px ;
	font-weight: 900 ;
	justify-content: center ;
	gap: 0px 40px ;
}

.wd_nyansingle_namebox{
	width: fit-content;
	padding-left : 40px ;
}
.wd_nyansingle_namebox span{
	font-size: 14px ;
}

.wd_nyansingle_nameicon{
	position: absolute;
	top : 50% ;
	left: 0% ;
	transform: translate(0%,-50%);
	width: 32px ;
}

.wd_nyansingle_familyname{
	width: fit-content ;
}




.wd_nyansingle_slide_stage{
	width: 100% ;
	max-width: 1280px ;
	height: 720px ;
	margin: 40px auto 0px ;
}

.wd_nyansingle_slide_image{
	position: absolute;
	top : 0% ;
	left: 0% ;
	width: 100% ;
	height: 100% ;
	object-fit: contain ;
	display: none ;
}

.wd_nyansingle_slide_tn_superbox{
	width: calc( 100% - 40px );
	max-width: 1280px ;
	margin: 10px auto 0px ;
	gap: 8px ;
	justify-content: center ;
}

.wd_nyansingle_slide_tnbox{
	width: 120px ;
	height: 120px ;
	cursor: pointer ;
}
.wd_nyansingle_slide_tn{
	width: 100% ;
	height: 100% ;
	object-fit: cover ;
}

.wd_nyansingle_slide_tnbox.wd_active,
.wd_nyansingle_slide_tnbox:hover{
	opacity: 0.5 ;
}


.wd_nyansingle_profile_superbox{
	width: calc( 100% - 40px );
	max-width: 1080px ;
	margin: 40px auto 0px ;
	background-color: #FFFFFF ;
	border-radius: 10px ;
	padding: 40px ;
}

.wd_nyansingle_profile_namebox{
	width : 100% ;
	font-size: 24px ;
	line-height: 32px ;
	font-weight: 900 ;
	justify-content: center ;
	gap: 0px 40px ;
}

.wd_nyansingle_profile_body_superbox{
	margin: 40px auto 0px ;
	gap: 10px ;
	justify-content: center ;
}

.wd_nyansingle_profile_body_item{
	width: 160px ;
	height: 40px ;
	line-height: 40px ;
	text-align: center ;
	font-weight: 900;
	background-color: #FF88FF ;
	border-radius: 20px ;
	color: #FFFFFF ;
}
.wd_nyansingle_profile_person_item{
	width: 160px ;
	height: 40px ;
	line-height: 40px ;
	text-align: center ;
	font-weight: 900;
	background-color: #28C999 ;
	border-radius: 20px ;
	color: #FFFFFF ;
}


.wd_nyansingle_status_superbox{
	width: 100% ;
	margin: 40px auto 0px ;
}

.wd_nyansingle_status_halfbox{
	width: calc( 50% - 20px );
	min-width: 320px ;
}

.wd_nyansingle_status_item{
	width: 100% ;
	padding: 10px ;
	border-bottom : 1px dotted #2B2B2B ;
}

.wd_nyansingle_status_item_title{
	width: 160px ;
	height: 40px ;
	line-height: 40px ;
	text-align: center ;
	border-radius: 20px ;
	font-size: 18px ;
	font-weight: 900 ;
	background-color: #8D7D68 ;
	color: #FFFFFF ;
}

.wd_nyansingle_status_item_story{
	width: calc( 100% - 180px );
	font-size: 18px ;
	font-weight: 900 ;
	line-height: 24px ;
	padding : 8px 0px ;
}

.wd_nyansingle_status_item_story_l{
	width: 100% ;
	font-size: 18px ;
	font-weight: 900 ;
	line-height: 30px ;
	margin-top : 10px ;
}


.wd_nyansingle_status_item_story a,
.wd_nyansingle_status_item_story_l a{
	background: linear-gradient(transparent 60%, #FFD600 0%);
}
.wd_nyansingle_status_item_story a:hover,
.wd_nyansingle_status_item_story_l a:hover{
	opacity: 0.5 ;
}


.wd_nyansingle_comment_superbox{
	width: calc( 100% - 40px );
	max-width: 1080px ;
	margin: -40px auto 0px ;
}


.wd_nyansingle_family_title{
	width: calc( 100% - 40px );
	max-width: 640px ;
	margin: 20px auto 0px ;
	height: 60px ;
	line-height: 60px ;
	background-color: #FFFFFF ;
	font-size: 18px ;
	font-weight: 900 ;
	text-align: center ;
	border-radius: 30px ;
}


.wd_ul_backtoindex_wrap{
	width: 100% ;
	max-width: 320px ;
	margin: 40px auto 0px ;
	border-radius: 10px ;
	background-color: rgba(0,0,0,0.25);
}
.wd_ul_backtoindex{
	width: 100% ;
	max-width: 320px ;
	height: 60px ;
	line-height: 58px ;
	text-align: center ;
	font-size: 18px ;
	font-weight: 900 ;
	background-color: #2B2B2B ;
	color: #FFFFFF ;
	border-radius: 10px ;
	border : 1px solid #2B2B2B ;
}








/** hospital ==================================== **/


.wd_frontpage_contents_hospitalbox{
	width: 100%;
	text-align: center ;
	font-size: 14px ;
	font-weight: 900 ;
	margin : 0px auto ;
	height: 40px ;
	line-height: 20px ;
}

.wd_frontpage_contents_columnbox{
	width: 100%;
	text-align: left ;
	font-size: 14px ;
	font-weight: 900 ;
	margin : 0px auto ;
	/** height: 40px ; **/
	line-height: 20px ;
}

.wd_frontpage_contents_hospital_infobox{
	justify-content: left ;
	gap: 4px ;
	margin-top : 10px 
}

.wd_frontpage_contents_hospital_info_area{
	width: fit-content;
	padding: 0px 10px ;
	line-height: 20px ;
	font-size: 12px ;
	background-color: #FFD600 ;
	color: #2B2B2B ;
	border-radius: 10px ;
}

.wd_frontpage_contents_hospital_info_saturday{
	width: 20px ;
	height: 20px ;
	border-radius: 10px ;
	text-align: center ;
	line-height: 20px ;
	background-color: #57b8ff ;
	color: #FFFFFF ;
	font-weight: 900 ;
	font-size: 10px ;
}

.wd_frontpage_contents_hospital_info_sunday{
	width: 20px ;
	height: 20px ;
	border-radius: 10px ;
	text-align: center ;
	line-height: 20px ;
	background-color: #ff8e84 ;
	color: #FFFFFF ;
	font-weight: 900 ;
	font-size: 10px ;
}
.wd_frontpage_contents_hospital_info_reserve{
	width: 20px ;
	height: 20px ;
	border-radius: 10px ;
	text-align: center ;
	line-height: 20px ;
	background-color: #84e133 ;
	color: #FFFFFF ;
	font-weight: 900 ;
	font-size: 10px ;
}

.wd_hospital_cate_item_area{
	width: 160px ;
	height: 40px ;
	line-height: 40px ;
	text-align: center ;
	font-weight: 900;
	background-color: #FFD600 ;
	border-radius: 20px ;
	color: #2B2B2B ;
}

.wd_hospital_cate_item_saturday{
	width: 160px ;
	height: 40px ;
	line-height: 40px ;
	text-align: center ;
	font-weight: 900;
	background-color: #57b8ff ;
	border-radius: 20px ;
	color: #FFFFFF ;
}
.wd_hospital_cate_item_sunday{
	width: 160px ;
	height: 40px ;
	line-height: 40px ;
	text-align: center ;
	font-weight: 900;
	background-color: #ff8e84 ;
	border-radius: 20px ;
	color: #FFFFFF ;
}

.wd_hospital_cate_item_chara{
	width: 160px ;
	height: 40px ;
	line-height: 40px ;
	text-align: center ;
	font-weight: 900;
	background-color: #84e133 ;
	border-radius: 20px ;
	color: #FFFFFF ;
}

.wd_nyansingle_status_item_title.wd_week{
	background-color: #907cf7 ;
}
.wd_nyansingle_status_item_title.wd_saturday{
	background-color: #57b8ff ;
}
.wd_nyansingle_status_item_title.wd_sunday{
	background-color: #ff8e84 ;
}

.wd_hospital_googlemaps{
	width: 100% ;
	height: 640px ;
	margin : 40px auto 0px ;
}
.wd_hospital_googlemaps iframe{
	width: 100% ;
	height: 100% ;
}




.wd_mailform_result_superbox{
	position: fixed ;
	top : 0% ;
	left: 0% ;
	width: 100% ;
	height: 100% ;
	background-color: rgba(0,0,0,0.8);
	z-index: 54 ;
	display: none ;
}
.wd_mailform_result_contents{
	position: absolute;
	top : 50% ;
	left: 50% ;
	transform: translate(-50%,-50%);
	width: calc( 100% - 40px );
	max-width: 640px ;
	padding: 20px ;
	background-color: #FFFFFF ;
	border-radius: 10px ;
}

.wd_mailform_result_title{
	font-size: 24px ;
	font-weight: 900 ;
	text-align: center ;
}

.wd_mailform_result_story{
	margin : 40px auto 0px ;
}
.wd_mailform_result_story p{
	margin-bottom : 20px ;
}


.wd_mailform_result_done{
	width: 100% ;
	max-width: 200px ;
	height: 60px ;
	text-align: ;
	background-color: #2B2B2B ;
	line-height: 60px ;
	border-radius: 10px ;
	text-align: center ;
	font-size: 18px ;
	color: #FFFFFF ;
	font-weight: 900 ;
	margin : 80px auto 0px ;
	cursor: pointer ;
}

.wd_mailform_result_done:hover{
	background-color: #FFD600 ;
	color: #2B2B2B ;
}






























@media screen and (max-width: 1200px) {



}


/**************************************************************************************/
/**************************************************************************************/
/* TB Site*/
/**************************************************************************************/
/**************************************************************************************/
@media screen and (max-width: 1000px) {







.wd_header{
	height : 64px ;
}

.wd_header_logobox{
	width: 200px ;
	height: 64px ;
}
.wd_header_logo_image{
	width: 100% ;
	height: 100% ;
	object-fit: contain ;
}

.wd_spnavi_btn_superbox{
	right : 10px ;
}
.wd_spnavi_btn_off{
}
.wd_spnavi_btn_on{
}


.wd_spnavi_superbox{
}

.wd_spnavi_itembox_dummy{
	height: 80px ;
}

.wd_spnavi_flex{
}

.wd_spnavi_itembox_wrap{
	height: 36px ;
	line-height: 36px;
	font-size: 18px ;
}
.wd_spnavi_itembox_wrap.wd_active{
}
.wd_spnavi_itembox{
	width: 100% ;
	height: 36px ;
}

.wd_spnavi_itembox_wrap a,
.wd_spnavi_itembox_wrap a:link,
.wd_spnavi_itembox_wrap a:visited{
	color: #2B2B2B ;
}




.wd_footer{
}

.wd_footer_logobox{
	width: 240px ;
	font-size: 12px ;
}
.wd_footer_logobox a,
.wd_footer_logobox a:visited,
.wd_footer_logobox a:link{
}

.wd_footer_logobox img{
}

.wd_footer_copy{
}



.wd_totop{
}

.wd_totop_image{
}

.wd_totop_shot{
}





/** frontpage ===================================== **/



.wd_frontpage_fv_superbox{
}

.wd_frontpage_fv_slidebox{
}

.wd_frontpage_fv_slidebox img{
}

.wd_frontpage_fv_slide_storybox{
	max-width: 240px ;
	font-size: 14px ;
}

.wd_frontpage_fv_slide_storybox.wd_na{
	opacity: 0 ;
}

.wd_frontpage_fv_slide_storybox img{
	width: auto ;
	max-width: 100% ;
	margin: 0px auto 10px ;
}

.wd_frontpage_fv_slide_story_link{
	margin: 10px auto 0px ;
}

.wd_frontpage_info_superbox{
	width: calc( 100% - 40px ) ;
	margin: 80px auto 0px ;
	justify-content: center ;
}

.wd_frontpage_info_cat{
	position: relative;
	top : auto ;
	left: auto ;
	transform: translate(0%,0%);
	width: 160px ;
	margin: 0px auto 40px ;
}
.wd_frontpage_info_cat img{
}

.wd_frontpage_info_baloonbox{
	width: 100% ;
	padding: 40px ;
}

.wd_frontpage_info_balooncone{
	top : 00% ;
	left: 50% ;
}

.wd_frontpage_info_baloon_title{
}

.wd_frontpage_info_baloon_title span{
	display: block ;
	padding-left: 0px ;
}

.wd_frontpage_info_itembox{
	margin-top : 10px ;
}

.wd_frontpage_info_cate{
}

.wd_info_oshirase{
}
.wd_info_trade{
}
.wd_info_news{
}
.wd_info_contest{
}

.wd_frontpage_info_date{
}

.wd_frontpage_info_title{
	width: 100% ;
	margin-left: 0px ;
	margin-top : 10px ;
}


.wd_frontpage_info_index{
}

.wd_frontpage_info_index_icon{
}




.wd_frontpage_contents_section{
	margin: 80px auto 0px ;
	padding : 200px 0px 0px ;
}

.wd_frontpage_contents_superbox{
	gap: 20px 10px ;
}

.wd_frontpage_contents_item_wrap{
	width: 160px ;
}
.wd_frontpage_contents_item_dummy{
	width: 160px ;
}

.wd_frontpage_contents_linkbox_wrap{
	width: 160px ;
}


.wd_frontpage_contents_titlebox{
	width: 100% ;
	height: 200px ;
}
.wd_frontpage_contents_title_back{
}
.wd_frontpage_contents_link_back{
}


.wd_frontpage_contents_itembox{
}

.wd_frontpage_contents_item_imagebox{
	width: 100% ;
	height: 200px ;
}

.wd_frontpage_contents_item_imagebox img{
}

.wd_frontpage_contents_whitebox{
}

.wd_frontpage_contents_namebox{
	font-size: 14px ;
}

.wd_frontpage_contents_namebox img{
}

.wd_frontpage_contents_familybox{
}

.wd_frontpage_contents_genrebox{
}

.wd_frontpage_contents_title_image{
	right: 50% ;
	transform: translate(25% , 0% );
	width: 200px ;
	margin-right: 120px ;
}


.wd_frontpage_contents_baloonbox{
	bottom : 140px ;
	right: auto ;
	left: 50% ;
	transform: translate(-50%,0%);
}

.wd_frontpage_contents_baloonimage{
}


.wd_frontpage_contents_baloon_title{
}
.wd_frontpage_contents_baloon_story{
}

.wd_frontpage_contents_linkbox{
}

.wd_frontpage_contents_link_image{
}


.wd_frontpage_about_section{
	margin: 200px auto 0px ;
	justify-content: center ;
}
.wd_frontpage_about_section.wd_odd{
	justify-content: center ;
	margin : 100px auto 0px ;
}

.wd_frontpage_about_imagebox{
	position: relative ;
	top : auto ;
	left: auto ;
	transform: translate(0%,0%);
	width: 100% ;
	max-width: 400px ;
}

.wd_frontpage_about_section.wd_odd .wd_frontpage_about_imagebox{
	left : auto ;
	right: 0% ;
}

.wd_frontpage_about_image_baloonbox{
	top : -80px ;
	width: 100% ;
}
.wd_frontpage_about_image_baloonbox img{
	width: 100% ;
}

.wd_frontpage_about_image_baloon_title{
	top : 28px ;
	font-size: 18px ;

}

.wd_frontpage_about_image{
	width: 50% ;
}
.wd_frontpage_about_image img{
}


.wd_frontpage_about_storybox{
	width: 100% ;
	padding: 40px 40px 20px ;
	margin-top : 20px ;
}
.wd_frontpage_about_storybox p{
}

.wd_frontpage_about_storybox_cone{
	top : 0% ;
	left: 50% ;
}


.wd_frontpage_about_section.wd_odd .wd_frontpage_about_storybox_cone{
	left : 50% ;
	right: auto ;
	transform: translate(-50%,-50%) rotate(45deg);
}






/** mailform ==================================== **/

.wd_mailform_section{
}

.wd_mailform_titlebox{
	width: calc( 100% - 40px ) ;
}
.wd_mailform_title_back{
}
.wd_mailform_title{
	position: absolute;
	top : 30% ;
	left: 0% ;
	font-size: 18px ;
	line-height: 18px ;
}

.wd_mailform_title_cats{
	top : 100px ;
	left: 50% ;
}
.wd_mailform_title_cat_box{
}
.wd_mailform_title_cat_box img{
}


.wd_mailform_title span{
	font-size: 12px ;
}

.wd_mailform_superbox{
	padding: 20px ;
}

.wd_mailform_story{
}

.wd_mailform_hr{
}

.wd_mailform_inner{
}

.wd_mailform_itembox{
}

.wd_mailform_item_title{
}
.wd_mailform_item_story{
}

.wd_mailform_item_story a{
}
.wd_mailform_item_story a:hover{
}

.wd_mailform_item_flex{
	gap: 10px ;
}

.wd_mailform_item_flex_half{
	width: calc( 100% - 20px );
	max-width: 140px ;
}

.wd_mailform_item_flex_half label{
}

.wd_mailform_item_flex_halflabel{
}


.wd_mailform_item_flex_halflabel:hover,
.mailform_radio:checked + .wd_mailform_item_flex_halflabel{
}

.mailform_radio{

}


.mailform_input{
}

.mailform_textarea{
}

.mailform_submit{
}

.mailform_submit:hover{
}

.wd_false{
}


.wd_mailform_item_flex_photobox{
}


.mailform_inputphoto{
	font-size: 12px ;
}







/** about ==================================== **/


.wd_ul_header{
}

.wd_ul_header_back{
}

.wd_ul_header_catbox{
	max-width: 200px ;
}

.wd_ul_header_catimage{
}



.wd_ul_header_cat_baloonbox{
	position: absolute;
	bottom : 160px ;
	left: 20px ;
	width: 340px ;
	height: auto ;
	padding: 20px 20px ;
}

.wd_ul_header_cat_baloon_image{
}


.wd_ul_header_cat_baloon_title{
	font-size: 20px ;
	margin-top : -10px ;
}
.wd_ul_header_cat_baloon_story{
	text-align: center ;
	font-size: 14px ;
}



.wd_about_itembox{
}

.wd_about_item_title{
	padding: 20px 20px ;
	font-size: 18px ;
	line-height: 24px ;
}

.wd_about_item_story{
	width: calc( 100% - 40px );
	margin : 20px auto 0px ;
	padding: 40px 20px 20px ;
}

.wd_about_item_story p{
}




/** info ==================================== **/



.wd_infoindex_superbox{
}

.wd_infoindex_baloonbox{
}


.wd_ul_notice_superbox{
}

.wd_ul_notice_superbox a{
}

.wd_ul_notice_catbox{
	width: 160px ;
	margin : 0px auto ;
}
.wd_ul_notice_catbox img{
	width: 100% ;
}

.wd_ul_notice_baloonbox{
	position: relative;
	top : auto  ;
	right: auto ;
	transform: translate(0%,0%);
	width: 100% ;
	margin-top : 40px ;
}
.wd_ul_notice_baloonbox p{
}

.wd_ul_notice_baloon_cone{
	top : 0% ;
	left: 50% ;
	transform: translate(-50%,-50%) rotate(45deg);
}


.wd_ulsingle_titlebox{
	font-size: 18px ;
}

.wd_ulsingle_storybox{
	width: calc( 100% - 40px );
	margin : 20px auto 0px ;
	padding: 20px 20px 20px ;
}


.wd_ulsingle_storybox p{
}
.wd_ulsingle_storybox img{
}

.wd_ulsingle_storybox a{
}
.wd_ulsingle_storybox a:hover{
}

.wd_ulsingle_storybox b{
}

.wd_ulsingle_storybox blockquote{
}

.wd_ulsingle_storybox blockquote a,
.wd_ulsingle_storybox blockquote a:link,
.wd_ulsingle_storybox blockquote a:visited{
}


/** nyanglemoo ==================================== **/


.wd_nyan_search_superbox{
}


.nyansearch_input{
	width: 100% ;
}

.nyansearch_submit{
	width: 100% ;
}

.nyansearch_submit:hover{
}


.wd_ul_index_superbox{
}



.wd_jiriki_pagenation_superbox{
	width: calc( 100% - 40px ) ;
	padding : 0px 0px;
	margin: 80px auto 0px ;
	justify-content: center ;
}

.wd_jiriki_pagenation_prev_wrap{
	position: relative ;
	top : auto ;
	left: auto ;
	width: calc( 50% - 20px );
}
.wd_jiriki_pagenation_next_wrap{
	position: relative ;
	top : auto ;
	right: auto ;
	width: calc( 50% - 20px ) ;
}

.wd_jiriki_pagenation_itembox_l{
	width: 100% ;
}

.wd_jiriki_pagenation_item_wrap{
}

.wd_jiriki_pagenation_itembox_s{
}


.wd_jiriki_pagenation_itembox_s.wd_active,
.wd_jiriki_pagenation_itembox_l.wd_active,
.wd_jiriki_pagenation_itembox_l:hover,
.wd_jiriki_pagenation_itembox_s:hover{
}


.wd_nyansingle_name_superboxbox{
	font-size: 24px ;
}

.wd_nyansingle_namebox{
}
.wd_nyansingle_namebox span{
}

.wd_nyansingle_nameicon{
}

.wd_nyansingle_familyname{
	font-size: 18px ;
}




.wd_nyansingle_slide_stage{
	height: auto ;
	aspect-ratio: 16 / 9 ;
	margin: 40px auto 0px ;
}

.wd_nyansingle_slide_image{
}

.wd_nyansingle_slide_tn_superbox{
	max-width: 640px ;
	gap: 0px;
}

.wd_nyansingle_slide_tnbox{
	width: 60px ;
	height: 60px ;
}
.wd_nyansingle_slide_tn{
}

.wd_nyansingle_slide_tnbox.wd_active,
.wd_nyansingle_slide_tnbox:hover{
}


.wd_nyansingle_profile_superbox{
	max-width: 640px ;
	padding: 40px 20px  ;
}

.wd_nyansingle_profile_namebox{
}

.wd_nyansingle_profile_body_superbox{
}

.wd_nyansingle_profile_body_item{
	width: 120px ;
	height: 30px ;
	line-height: 30px ;
}
.wd_nyansingle_profile_person_item{
	width: 120px ;
	height: 30px ;
	line-height: 30px ;
}


.wd_nyansingle_status_superbox{
}

.wd_nyansingle_status_halfbox{
	width: 100% ;
	min-width: 100px ;
	margin-bottom : 10px ;
}

.wd_nyansingle_status_item{
}

.wd_nyansingle_status_item_title{
	width: 100% ;
	height: 30px ;
	line-height: 30px ;
	font-size: 14px ;
}

.wd_nyansingle_status_item_story{
	width: 100% ;
	font-size: 14px ;
}

.wd_nyansingle_status_item_story_l{
	font-size: 14px ;
}


.wd_nyansingle_comment_superbox{
	max-width: 640px ;
}


.wd_nyansingle_family_title{
	margin: 40px auto 0px ;
}


.wd_ul_backtoindex_wrap{
}
.wd_ul_backtoindex{
}








/** hospital ==================================== **/


.wd_frontpage_contents_hospitalbox{
}

.wd_frontpage_contents_columnbox{
}

.wd_frontpage_contents_hospital_infobox{
}

.wd_frontpage_contents_hospital_info_area{
}

.wd_frontpage_contents_hospital_info_saturday{
}

.wd_frontpage_contents_hospital_info_sunday{
}

.wd_hospital_cate_item_area{
	width: 120px ;
	height: 32px ;
	line-height: 32px ;
}

.wd_hospital_cate_item_saturday{
	width: 120px ;
	height: 32px ;
	line-height: 32px ;
}
.wd_hospital_cate_item_sunday{
	width: 120px ;
	height: 32px ;
	line-height: 32px ;
}

.wd_hospital_cate_item_chara{
	width: 120px ;
	height: 32px ;
	line-height: 32px ;
}

.wd_nyansingle_status_item_title.wd_week{
}
.wd_nyansingle_status_item_title.wd_saturday{
}
.wd_nyansingle_status_item_title.wd_sunday{
}

.wd_hospital_googlemaps{
}
.wd_hospital_googlemaps iframe{
}





















}